a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	color: #006b9e;
	font-weight: bold;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-style: normal;
	color: #005E8B;
	font-weight: bold;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
	color: #A4BF1D;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	color: #352820;
	padding: 0 0 0 0;
    margin: 0 0 0 0;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: normal;
	font-weight: bold;
	color: #006b9e;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	color: #352820;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-weight: bold;
	color: #006b9e;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #006b9e;
	margin-top: 0px;
	margin-bottom: 0px;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
	color: #006b9e;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #352820;
}
#footer {
  text-align: center;
  font-size: 9pt;}
#footer a {
  font-family: Arial;
  }

/* YOU DONT NEED THIS
.top {
	top: auto;
	clip:   rect(auto auto auto auto);
	vertical-align: top;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.margin {
	margin-top: 0px;
	padding-top: 0px;
	vertical-align: top;
} */

#right {
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;}

#mission {
  text-align: justify;
  padding-left: 20px;
  padding-right: 20px;
  }
  
 .title {
	color: #006b9e;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #352820;
}
.title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #036C9A;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #352820;
	text-align: center;
}
a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	font-weight: bold;
	color: #35BDFF;
	text-decoration: none;
}
.rightedge {
	background-image: url(images/edge-right.gif);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: right;
}
.cal-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #006B9E;
}
#calendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
